Subject: Trainer Candidate - Gaurav Dhingra
From: Gaurav Dhingra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Oct 2021 12:51:51 -0400

| | Tech Support Test

Name | Gaurav Dhingra
E-mail | [email-masked]
Phone Number | (+91) 9991762406
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ale the consulting pvt ltd | Network engineer | Current working | 31
Previous Employer 1 | Omni global | Associate engineer | 13 July 2018 | 18
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | Right now m working in Ale the consulting pvt ltd as a network emgineer . i have network experience and also have operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some time face its face individual and some time its face with team as i as I am a network engineer so all work technical so problems and challlenging environment facing every day .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every customer is good or bad. Its totley depend upon customer mud.
What according to you makes you a good candidate for this position? | Firstly candidate should be honest per job. I think this is the maine thing. According to me
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |